All Apple news

Hackers do not recommend to update to iOS 9.2.1 due to closed jailbreak vulnerability

In the 9.2.1 update iOS developers, Apple has closed the jailbreak important-the vulnerability, wrote in his Twitter-account hacker Luca Todesco. He recommended that anyone who expects to jailbreak your iPhone and iPad back to the iOS version 9.2.

“I thought that Apple had long since closed the vulnerability. But no, the bug is closed only in iOS 9.2.1 / 9.3 (partially). Just in case ought to go back to iOS 9.2,” wrote Todesco.

The developer advises users who need jailbreak, to restore to iOS 9.2 and wait for the exploit to run hack. If the program is compatible with the more recent version, users will always have the opportunity to move to a newer release.

Recently on iOS security employs some of the best jailbreak developers. Joshua hill better known as P0sixninja and will Strapac, whose name is Chronic, working on protection for Apple mobile devices. Two leading hackers in collaboration with a group of other jailbreak developers are tasked to make the platform “absolutely protected”.

Recall that Apple “killed” jailbreak for devices with iOS 9 almost three months ago and since then the hackers are unable to create a tool for hacking. iOS 9.0.2 is the latest version firmware compatible with the jailbreak. But Apple stopped signing the software, so to restore to previous iOS versions is not possible.

Right now there is an opportunity to return to iOS 9.2, as Apple issues digital certificates for devices. “Window”, however, may close at any time. How to downgrade from iOS to iOS 9.2 9.2.1 we wrote here. As soon as this opportunity will be closed, iPhone and iPad will forever lose the ability to revert to previous OS.

Leave a Reply

Your email address will not be published. Required fields are marked *